@charset "UTF-8";
/* CSS Document */

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'Asap Condensed', sans-serif;
	font-style: normal;
	font-weight: 400;
	letter-spacing: 0.15em;
}

header {
	padding: 32px;
}

img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

footer {
	padding: 20px 30px;
	background-color: #717373;
}

body {
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF;
}

.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
	width: 192px;

}

.style-nav ul {
	list-style-type: none;
	padding-top: 40px;
}

.style-nav ul li a {
	text-decoration: none;
	color: #2F322A;
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
}
.top {
	margin: 0px ; /*! important*/
	/*padding: 0px ! important;*/
	max-width: 50%;
	float: right;

}

.hero {
	background-color: #2D2D35;
	background-image: url(images/comfort-betten-02-xl.jpg);
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 160px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

.hero-2 {
	background-color: #2D2D35;
	background-image: url(images/comfort-betten-02-xl.jpg);
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 20px 20px 50px 20px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

.box{
	position: absolute;
	right: 0;
	top: 0;
	max-width: 75%;
	height: auto;
}

h1 {
	color: #D68A29;
	font-size: 30px;
/*	text-transform: uppercase;
*/	font-weight: 700;
	margin-bottom: 60px;
}

h2 {
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 23px;
}

h3 {
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 60px;
}

h4 {
	color: #D68A29;
	font-size: 16px;
	font-weight: 200;
	margin-bottom: 35px;
}

p {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 35px;
}
h1, h2, h3, h4, p{
	padding: 0px 10px 0px 10px;
}
.button {
	border: 2px #FFFFFF solid;
	padding: 8px 30px;
	border-radius: 30px;
	color: #FFFFFF;
	text-decoration: none;
}

.tan-bg {
	background-color: #b9a88e;
}
.info-box-tan {
	background-color: #b9a88e;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}

.dark-bg {
	background-color: #2D2D35;
}
.info-box-dark {
	background-color: #2D2D35;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}
.info-box {
	color: #3D3C3C;
	padding: 30px 20px 60px;
	text-align: center;
}

.footer-text {
	font-size: 13px;
	margin-bottom: 20px;
	color: #FFFFFF;
}

.col {
	width: 100%;
}

.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}

.clearfix::before,
.clearfix::after {
  content: " ";
  display: table;
} 

.clearfix::after {
  clear: both;
}

.clearfix {
  *zoom: 1; /* Für den IE6 und IE7 */
}
/*Tablet View*/

@media (min-width: 768px){
	
	body {
		max-width: 778px;
	}
	
	.style-nav ul li {
		display: inline-block;
	}
	
	.style-nav ul {
		text-align: center;
	}
	
	.top {
			padding-left: 7px;
	}
	.hero {
	padding: 100px 20px 50px 20px;
}
	.box {
		max-width: 50%;
		
	}
	.spacerbottom-md {
		margin-bottom: 25px;
	}
	
	h1, h2, h3, h4, p{
	padding: 0px 0px 0px 0px;
}
	
	h1 {
		font-size: 40px;
		margin-bottom: 90px;
	}
	
	h2 {
		margin-bottom: 16px;
	}
	
	.col-md-one-half {
		width: 50%;
	}
	
	.col {
		float: left;
		padding: 0px 7px 14px;
	}
	
	.clearing-md { 
		    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px; 
	}
}

/*Desktop View*/

@media (min-width: 1024px){
	
	body {
		max-width: 1200px;
	}
	
	.style-logo {
		float: left;
	}
	
	.style-nav {
		float: right;
	}
	
	.col-lg-one-half {
		width: 50%;
	}
	
	.col-lg-one-fourth {
		width: 25%;
	}
		.hero {
	padding: 225px 125px 180px 125px;
}
		.box {
		max-width: 45%;
}

.sp {
}

.clearing-lg {
	float: right;
}
}
